prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share

libvirt_lxc_api=/usr/local/share/libvirt/api/libvirt-lxc-api.xml

Name: libvirt-lxc
Version: 10.1.0
Description: libvirt LXC library
Requires: libvirt
Libs: -L${libdir} -lvirt-lxc
Cflags: -I${includedir}
